<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_df6c9e57-ad14-4dc6-a1e8-fda5e98db694" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_AU_172">
      <xplan:name>AU 172  "Kleegarten"</xplan:name>
      <xplan:nummer>AU 172</xplan:nummer>
      <xplan:internalId>AU_172</xplan:internalId>
      <xplan:beschreibung>Kleegarten</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_99cab37d-fd1a-48b3-a5bb-08cbbdaaa9fc" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>568871.2699000016 5778372.6444999995 568858.4081000015 5778379.2514 568850.1301000006 5778383.5077 568847.3110000007 5778384.9602 568845.4288999997 5778385.9131 568819.0342000015 5778399.485 568808.3396999985 5778404.9269 568774.8130999991 5778422.1806 568770.2441000007 5778361.584799999 568767.0148999989 5778318.9122 568762.4257999994 5778258.156099999 568742.9831999987 5777999.4494 568844.4316000007 5778016.412199999 568849.9250999987 5778023.368099999 568855.2364000008 5778096.8658 568846.9039999992 5778100.167599998 568847.3308000006 5778105.9386 568857.8920000009 5778245.469099999 568858.6768999994 5778256.4047 568862.0064999983 5778300.3682 568862.5163999982 5778303.726599999 568864.0557000004 5778306.758699999 568866.6614999995 5778310.4116 568869.7423 5778358.893999999 568870.5419999994 5778359.006400001 568870.7388000004 5778363.3825 568871.2699000016 5778372.6444999995</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>AU_172_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>AU_172_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>AU_172_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>AU_172_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_AU_172"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Achtum-Uppen</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1998-10-28</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_AU_172">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>AU_172_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>AU_172_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
